/* BASIC css start */
div.bd_tab {margin: 60px 0 38px;}
div.bd_tab .text div {color: #1a1a1a; line-height: 1; text-align: center; font-weight: 300;}
div.bd_tab .text .t1{font-size: 17px;}
div.bd_tab .text .t2 {font-size: 40px; font-weight: 400; margin: 23px 0;}
div.bd_tab .text .t3 {font-size: 20px; font-weight: 400;	margin-bottom: 35px;}
div.bd_tab .text .t3 span:not(:first-child){margin-left: 10px;}
div.bd_tab .text strong {font-weight: 700;}
div.bd_tab .text .t1.color {margin-top: 18px;color: red; font-weight: 700;}

div.bd_tab .tab {display: flex; justify-content: center; align-items: center; margin-top: 80px;}
div.bd_tab .tab a {position: relative; z-index: 1; display: block; width: auto; padding: 8px 3px; font-size: 17px; margin: 0 15px; font-weight: 500; color: #a4a4a4; border: 0; text-align: center;}
div.bd_tab .tab a:not(:first-child):before {content: ''; display: block; width: 1px; height: 10px; background-color: #f4f4f4; position: absolute; top: 50%; left: -15px;transform: translateY(-50%);}
div.bd_tab .tab a.selected {color: #1a1a1a; font-weight: 700;}
div.bd_tab .tab a.selected:after {content: ''; display: block; width: 100%; height: 2px; background-color: #1a1a1a; position: absolute; top: 100%; left: 50%; transform: translateX(-50%);}
/* BASIC css end */

